U++ - Feature #730
POSIX Builds should contain version number (IDE)
03/29/2014 02:32 PM - Zbigniew Rebacz

Status: Rejected Start date: 03/29/2014
Priority: Normal Due date:
Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
It seems that IDE version numbering works only on M$ Windows. Can we fix it?
Current POSIX version of file ide/version.h:

#define IDE_VERSION ™
Related issues:
Related to Bug # 1051: IDE - add release information Approved 05/03/2015

History

#1 - 06/14/2015 10:58 PM - Zbigniew Rebacz

This can be implemented easily with svn after-commit hook or something simmular.

#2 - 11/02/2015 09:08 PM - Zbigniew Rebacz
- Status changed from New to Rejected
